
static const NITFSeries nitfSeries[] =
{
    { "A1", "CM", "1:10K", "Combat Charts (1:10K)", "CADRG"},
    { "A2", "CM", "1:25K", "Combat Charts (1:25K)", "CADRG"},
    { "A3", "CM", "1:50K", "Combat Charts (1:50K)", "CADRG"},
    { "A4", "CM", "1:100K", "Combat Charts (1:100K)", "CADRG"},
    { "AT", "ATC", "1:200K", "Series 200 Air Target Chart", "CADRG"},
	{ "C1", "CG", "1:10000", "City Graphics", "CADRG"},
    { "C2", "CG", "1:10560", "City Graphics", "CADRG"},
    { "C3", "CG", "1:11000", "City Graphics", "CADRG"},
    { "C4", "CG", "1:11800", "City Graphics", "CADRG"},
    { "C5", "CG", "1:12000", "City Graphics", "CADRG"},
    { "C6", "CG", "1:12500", "City Graphics", "CADRG"},
    { "C7", "CG", "1:12800", "City Graphics", "CADRG"},
    { "C8", "CG", "1:14000", "City Graphics", "CADRG"},
    { "C9", "CG", "1:14700", "City Graphics", "CADRG"},
    { "CA", "CG", "1:15000", "City Graphics", "CADRG"},
    { "CB", "CG", "1:15500", "City Graphics", "CADRG"},
    { "CC", "CG", "1:16000", "City Graphics", "CADRG"},
    { "CD", "CG", "1:16666", "City Graphics", "CADRG"},
    { "CE", "CG", "1:17000", "City Graphics", "CADRG"},
    { "CF", "CG", "1:17500", "City Graphics", "CADRG"},
    { "CG", "CG", "Various", "City Graphics", "CADRG"},
    { "CH", "CG", "1:18000", "City Graphics", "CADRG"},
    { "CJ", "CG", "1:20000", "City Graphics", "CADRG"},
    { "CK", "CG", "1:21000", "City Graphics", "CADRG"},
    { "CL", "CG", "1:21120", "City Graphics", "CADRG"},
    { "CM", "CM", "Various", "Combat Charts", "CADRG"},
	{ "CN", "CG", "1:22000", "City Graphics", "CADRG"},
    { "CO", "CO", "Various", "Coastal Charts", "CADRG"},
    { "CP", "CG", "1:23000", "City Graphics", "CADRG"},
    { "CQ", "CG", "1:25000", "City Graphics", "CADRG"},
    { "CR", "CG", "1:26000", "City Graphics", "CADRG"},
    { "CS", "CG", "1:35000", "City Graphics", "CADRG"},
    { "CT", "CG", "1:36000", "City Graphics", "CADRG"},
    { "D1", "", "100m", "Elevation Data from DTED level 1", "CDTED"},
    { "D2", "", "30m", "Elevation Data from DTED level 2", "CDTED"},
	{ "EG", "NARC", "1:11,000,000", "North Atlantic Route Chart", "CADRG"},
	{ "ES", "SEC", "1:500K", "VFR Sectional", "CADRG"},
	{ "ET", "SEC", "1:250K", "VFR Sectional Inserts", "CADRG"},
    { "F1", "TFC-1", "1:250K", "Transit Flying Chart (TBD #1)", "CADRG"},
    { "F2", "TFC-2", "1:250K", "Transit Flying Chart (TBD #2)", "CADRG"},
    { "F3", "TFC-3", "1:250K", "Transit Flying Chart (TBD #3)", "CADRG"},
    { "F4", "TFC-4", "1:250K", "Transit Flying Chart (TBD #4)", "CADRG"},
    { "F5", "TFC-5", "1:250K", "Transit Flying Chart (TBD #5)", "CADRG"},
	{ "GN", "GNC", "1:5M", "Global Navigation Chart", "CADRG"},
    { "HA", "HA", "Various", "Harbor and Approach Charts", "CADRG"},
    { "I1", "", "10m", "Imagery, 10 meter resolution", "CIB"},
    { "I2", "", "5m", "Imagery, 5 meter resolution", "CIB"},
    { "I3", "", "2m", "Imagery, 2 meter resolution", "CIB"},
    { "I4", "", "1m", "Imagery, 1 meter resolution", "CIB"},
    { "I5", "", ".5m", "Imagery, .5 (half) meter resolution", "CIB"},
    { "IV", "", "Various > 10m", "Imagery, greater than 10 meter resolution", "CIB"},
    { "JA", "JOG-A", "1:250K", "Joint Operation Graphic - Air", "CADRG"},
    { "JG", "JOG", "1:250K", "Joint Operation Graphic", "CADRG"},
    { "JN", "JNC", "1:2M", "Jet Navigation Chart", "CADRG"},
    { "JO", "OPG", "1:250K", "Operational Planning Graphic", "CADRG"},
	{ "JR", "JOG-R", "1:250K", "Joint Operation Graphic - Radar", "CADRG"},
	{ "K1", "ICM", "1:8K", "Image City Maps", "CADRG"},
	{ "K2", "ICM", "1:10K", "Image City Maps", "CADRG"},
	{ "K3", "ICM", "1:10560", "Image City Maps", "CADRG"},
	{ "K7", "ICM", "1:12500", "Image City Maps", "CADRG"},
	{ "K8", "ICM", "1:12800", "Image City Maps", "CADRG"},
	{ "KB", "ICM", "1:15K", "Image City Maps", "CADRG"},
	{ "KE", "ICM", "1:16666", "Image City Maps", "CADRG"},
	{ "KM", "ICM", "1:21120", "Image City Maps", "CADRG"},
	{ "KR", "ICM", "1:25K", "Image City Maps", "CADRG"},
	{ "KS", "ICM", "1:26K", "Image City Maps", "CADRG"},
	{ "KU", "ICM", "1:36K", "Image City Maps", "CADRG"},
    { "L1", "LFC-1", "1:500K", "Low Flying Chart (TBD #1)", "CADRG"},
    { "L2", "LFC-2", "1:500K", "Low Flying Chart (TBD #2)", "CADRG"},
    { "L3", "LFC-3", "1:500K", "Low Flying Chart (TBD #3)", "CADRG"},
    { "L4", "LFC-4", "1:500K", "Low Flying Chart (TBD #4)", "CADRG"},
    { "L5", "LFC-5", "1:500K", "Low Flying Chart (TBD #5)", "CADRG"},
    { "LF", "LFC-FR (Day)", "1:500K", "Low Flying Chart (Day) - Host Nation", "CADRG"},
    { "LN", "LN (Night)", "1:500K", "Low Flying Chart (Night) - Host Nation", "CADRG"},
    { "M1", "MIM", "Various", "Military Installation Maps (TBD #1)", "CADRG"},
    { "M2", "MIM", "Various", "Military Installation Maps (TBD #2)", "CADRG"},
    { "MH", "MIM", "1:25K", "Military Installation Maps", "CADRG"},
	{ "MI", "MIM", "1:50K", "Military Installation Maps", "CADRG"},
	{ "MJ", "MIM", "1:100K", "Military Installation Maps", "CADRG"},
    { "MM", "", "Various", "(Miscellaneous Maps & Charts)", "CADRG"},
    { "OA", "OPAREA", "Various", "Naval Range Operation Area Chart", "CADRG"},
    { "OH", "VHRC", "1:1M", "VFR Helicopter Route Chart", "CADRG"},
    { "ON", "ONC", "1:1M", "Operational Navigation Chart", "CADRG"},
    { "OW", "WAC", "1:1M", "High Flying Chart - Host Nation", "CADRG"},
	{ "P1", "", "1:25K", "Special Military Map - Overlay", "CADRG"},
	{ "P2", "", "1:25K", "Special Military Purpose", "CADRG"},
	{ "P3", "", "1:25K", "Special Military Purpose", "CADRG"},
	{ "P4", "", "1:25K", "Special Military Purpose", "CADRG"},
	{ "P5", "", "1:50K", "Special Military Map - Overlay", "CADRG"},
	{ "P6", "", "1:50K", "Special Military Purpose", "CADRG"},
	{ "P7", "", "1:50K", "Special Military Purpose", "CADRG"},
	{ "P8", "", "1:50K", "Special Military Purpose", "CADRG"},
	{ "P9", "", "1:100K", "Special Military Map - Overlay", "CADRG"},
	{ "PA", "", "1:100K", "Special Military Purpose", "CADRG"},
	{ "PB", "", "1:100K", "Special Military Purpose", "CADRG"},
	{ "PC", "", "1:100K", "Special Military Purpose", "CADRG"},
	{ "PD", "", "1:250K", "Special Military Map - Overlay", "CADRG"},
	{ "PE", "", "1:250K", "Special Military Purpose", "CADRG"},
	{ "PF", "", "1:250K", "Special Military Purpose", "CADRG"},
	{ "PG", "", "1:250K", "Special Military Purpose", "CADRG"},
	{ "PH", "", "1:500K", "Special Military Map - Overlay", "CADRG"},
	{ "PI", "", "1:500K", "Special Military Purpose", "CADRG"},
	{ "PJ", "", "1:500K", "Special Military Purpose", "CADRG"},
	{ "PK", "", "1:500K", "Special Military Purpose", "CADRG"},
	{ "PL", "", "1:1M", "Special Military Map - Overlay", "CADRG"},
	{ "PM", "", "1:1M", "Special Military Purpose", "CADRG"},
	{ "PN", "", "1:1M", "Special Military Purpose", "CADRG"},
	{ "PO", "", "1:1M", "Special Military Purpose", "CADRG"},
	{ "PP", "", "1:2M", "Special Military Map - Overlay", "CADRG"},
	{ "PQ", "", "1:2M", "Special Military Purpose", "CADRG"},
	{ "PR", "", "1:2M", "Special Military Purpose", "CADRG"},
	{ "PS", "", "1:5M", "Special Military Map - Overlay", "CADRG"},
	{ "PT", "", "1:5M", "Special Military Purpose", "CADRG"},
	{ "PU", "", "1:5M", "Special Military Purpose", "CADRG"},
	{ "PV", "", "1:5M", "Special Military Purpose", "CADRG"},
    { "R1", "", "1:50K", "Range Charts", "CADRG"},
    { "R2", "", "1:100K", "Range Charts", "CADRG"},
    { "R3", "", "1:250K", "Range Charts", "CADRG"},
    { "R4", "", "1:500K", "Range Charts", "CADRG"},
    { "R5", "", "1:1M", "Range Charts", "CADRG"},
    { "RC", "RGS-100", "1:100K", "Russian General Staff Maps", "CADRG"},
    { "RL", "RGS-50", "1:50K", "Russian General Staff Maps", "CADRG"},
    { "RR", "RGS-200", "1:200K", "Russian General Staff Maps", "CADRG"},
    { "RV", "Riverine", "1:50K", "Riverine Map 1:50,000 scale", "CADRG"},
    { "TC", "TLM 100", "1:100K", "Topographic Line Map 1:100,000 scale", "CADRG"},
    { "TF", "TFC (Day)", "1:250K", "Transit Flying Chart (Day)", "CADRG"},
    { "TL", "TLM50", "1:50K", "Topographic Line Map", "CADRG"},
    { "TN", "TFC (Night)", "1:250K", "Transit Flying Chart (Night) - Host Nation", "CADRG"},
    { "TP", "TPC", "1:500K", "Tactical Pilotage Chart", "CADRG"},
    { "TQ", "TLM24", "1:24K", "Topographic Line Map 1:24,000 scale", "CADRG"},
    { "TR", "TLM200", "1:200K", "Topographic Line Map 1:200,000 scale", "CADRG"},
    { "TT", "TLM25", "1:25K", "Topographic Line Map 1:25,000 scale", "CADRG"},
	{ "UL", "TLM50 - Other", "1:50K", "Topographic Line Map (other 1:50,000 scale)", "CADRG"},
    { "V1", "Inset HRC", "1:50", "Helicopter Route Chart Inset", "CADRG"},
    { "V2", "Inset HRC", "1:62500", "Helicopter Route Chart Inset", "CADRG"},
    { "V3", "Inset HRC", "1:90K", "Helicopter Route Chart Inset", "CADRG"},
    { "V4", "Inset HRC", "1:250K", "Helicopter Route Chart Inset", "CADRG"},
    { "VH", "HRC", "1:125K", "Helicopter Route Chart", "CADRG"},
    { "VN", "VNC", "1:500K", "Visual Navigation Charts", "CADRG"},
	{ "VT", "VTAC", "1:250K", "VFR Terminal Area Chart", "CADRG"},
	{ "WA", "", "1:250K", "IFR Enroute Low", "CADRG"},
	{ "WB", "", "1:500K", "IFR Enroute Low", "CADRG"},
	{ "WC", "", "1:750K", "IFR Enroute Low", "CADRG"},
	{ "WD", "", "1:1M", "IFR Enroute Low", "CADRG"},
	{ "WE", "", "1:1.5M", "IFR Enroute Low", "CADRG"},
	{ "WF", "", "1:2M", "IFR Enroute Low", "CADRG"},
	{ "WG", "", "1:2.5M", "IFR Enroute Low", "CADRG"},
	{ "WH", "", "1:3M", "IFR Enroute Low", "CADRG"},
	{ "WI", "", "1:3.5M", "IFR Enroute Low", "CADRG"},
	{ "WK", "", "1:4M", "IFR Enroute Low", "CADRG"},
	{ "XD", "", "1:1M", "IFR Enroute High", "CADRG"},
	{ "XE", "", "1:1.5M", "IFR Enroute High", "CADRG"},
	{ "XF", "", "1:2M", "IFR Enroute High", "CADRG"},
	{ "XG", "", "1:2.5M", "IFR Enroute High", "CADRG"},
	{ "XH", "", "1:3M", "IFR Enroute High", "CADRG"},
	{ "XI", "", "1:3.5M", "IFR Enroute High", "CADRG"},
	{ "XJ", "", "1:4M", "IFR Enroute High", "CADRG"},
	{ "XK", "", "1:4.5M", "IFR Enroute High", "CADRG"},
	{ "Y9", "", "1:16.5M", "IFR Enroute Area", "CADRG"},
	{ "YA", "", "1:250K", "IFR Enroute Area", "CADRG"},
	{ "YB", "", "1:500K", "IFR Enroute Area", "CADRG"},
	{ "YC", "", "1:750K", "IFR Enroute Area", "CADRG"},
	{ "YD", "", "1:1M", "IFR Enroute Area", "CADRG"},
	{ "YE", "", "1:1.5M", "IFR Enroute Area", "CADRG"},
	{ "YF", "", "1:2M", "IFR Enroute Area", "CADRG"},
	{ "YI", "", "1:3.5M", "IFR Enroute Area", "CADRG"},
	{ "YJ", "", "1:4M", "IFR Enroute Area", "CADRG"},
	{ "YZ", "", "1:12M", "IFR Enroute Area", "CADRG"},
	{ "ZA", "", "1:250K", "IFR Enroute High/Low", "CADRG"},
	{ "ZB", "", "1:500K", "IFR Enroute High/Low", "CADRG"},
	{ "ZC", "", "1:750K", "IFR Enroute High/Low", "CADRG"},
	{ "ZD", "", "1:1M", "IFR Enroute High/Low", "CADRG"},
	{ "ZE", "", "1:1.5M", "IFR Enroute High/Low", "CADRG"},
	{ "ZF", "", "1:2M", "IFR Enroute High/Low", "CADRG"},
	{ "ZG", "", "1:2.5M", "IFR Enroute High/Low", "CADRG"},
	{ "ZH", "", "1:3M", "IFR Enroute High/Low", "CADRG"},
	{ "ZI", "", "1:3.5M", "IFR Enroute High/Low", "CADRG"},
	{ "ZJ", "", "1:4M", "IFR Enroute High/Low", "CADRG"},
	{ "ZK", "", "1:4.5M", "IFR Enroute High/Low", "CADRG"},
	{ "ZT", "", "1:9M", "IFR Enroute High/Low", "CADRG"},
	{ "ZV", "", "1:10M", "IFR Enroute High/Low", "CADRG"},
	{ "ZZ", "", "1:12M", "IFR Enroute High/Low", "CADRG"}
};
